.page-item:not(:first-child) .page-link{
    margin-left: 0 !important;
}

table.dataTable.table-sm>thead>tr>th:first-child{
    width: 5px !important;
}

#loading {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.8) url('../img/loading.gif') 50% 50% no-repeat;
}
.place-content-center{
    place-content: center !important;
}
.select2-container--default .select2-selection--single {
    border: 0 !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: .3125rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: var(--falcon-input-bg);
    border: 1px solid var(--falcon-input-border-color);
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    box-shadow: var(--falcon-box-shadow-inset);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.navbarLogo{
    padding: 0 1rem 0 1rem !important;
}
.navbarLogo img{
    max-height: 40px;
    object-fit: contain;
}